Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153184 - comps.pot needs update
Summary: comps.pot needs update
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-02 10:33 UTC by Ronny Buchmann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-11 22:43:47 UTC


Attachments (Terms of Use)

Description Ronny Buchmann 2005-04-02 10:33:22 UTC
Description of problem:
especially the Java and some of the language support stuff is missing

Version-Release number of selected component (if applicable):
comps-po cvs as of today

Comment 1 Elliot Lee 2005-05-11 22:43:47 UTC
I don't believe this should be a problem - comps.pot in CVS has a
POT-Creation-Date of yesterday. Please reopen with additional details if I'm
missing something.

Comment 2 Ronny Buchmann 2005-05-12 16:10:44 UTC
it was updated by katzj on 2005-04-30


Note You need to log in before you can comment on or make changes to this bug.